CVE List

CVE-2020-13226

Critical 9.8

WSO2 API Manager 3.0.0 does not properly restrict outbound network access from a Publisher node, opening up the possibility of SSRF to this node's entire intranet.

Published May 20, 2020.

Affected software

Wso2 Api Manager

Reference links

Sign Up for Alerts